CLEAR_BIT(9)

NAME
clear_bit - Clears a bit in memory

SYNOPSIS

void clear_bit (int nr, volatile unsigned long * addr);

ARGUMENTS

nr  Bit to clear

addr
    Address to start counting from

DESCRIPTION

 clear_bit is atomic and may not be reordered. However, it does not contain a memory barrier, so if it is used for locking purposes, you should call smp_mb__before_clear_bit and/or smp_mb__after_clear_bit in order to ensure changes are visible on other processors.